2019-12-06 05:45 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002393FSSCPHUDpublic2011-04-05 05:43
ReporterShadeHLP 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.13 
Summary0002393: Can't see typed text while on multiplayer respawn screen
DescriptionWhen waiting at the respawn screen, all text typed to your team members is invisible to yourself - The text prompt simply does not appear. This has also been seen to happen when a menu is open.

Confirmed in multiplayer, every mission, haven't experienced the problem in singleplayer. Happens both with mediaVPs and when using only retail data.

Last nightly build where the hud is confirmed as fully working is revision 6832. After that several HUD issues appeared, but most were fixed by revision 6956. This issue is the only new-HUD-code related one that remains to date (that we know of).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012636

Goober5000 (administrator)

I've seen this as well.

~0012651

The_E (administrator)

Resolved in rev 7106
+Notes

-Issue History
Date Modified Username Field Change
2011-02-04 14:46 ShadeHLP New Issue
2011-03-03 02:15 Goober5000 Note Added: 0012636
2011-03-03 02:15 Goober5000 Status new => confirmed
2011-03-31 13:18 chief1983 Target Version => 3.6.14
2011-04-05 05:43 The_E Note Added: 0012651
2011-04-05 05:43 The_E Status confirmed => resolved
2011-04-05 05:43 The_E Fixed in Version => 3.6.13
2011-04-05 05:43 The_E Resolution open => fixed
2011-04-05 05:43 The_E Assigned To => The_E
+Issue History